package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayQuerySubMchCurrBalanceRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayQuerySubMchCurrBalanceResponse> {


    private String subMchid;


    public BiandanUnifiedpayQuerySubMchCurrBalanceRequest() {
        super("querySubMchCurrBalance");
    }

    @Override
    public Class<BiandanUnifiedpayQuerySubMchCurrBalanceResponse> getResponseClass() {
        return null;
    }
}
